FILE(REMOVE_RECURSE
  "CMakeFiles/prosilica.dir/main.c.o"
  "CMakeFiles/prosilica.dir/prosilica.c.o"
  "CMakeFiles/prosilica.dir/viewer.c.o"
  "CMakeFiles/prosilica.dir/burst.c.o"
  "../../../bin/prosilica.pdb"
  "../../../bin/prosilica"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/prosilica.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
